using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Lists;

public class SubscriptionBundleDto
{
    [JsonProperty("id")] public long? Id { get; set; }

    [JsonProperty("discount")] public string? Discount { get; set; }

    [JsonProperty("duration")] public string? Duration { get; set; }

    [JsonProperty("price")] public string? Price { get; set; }

    [JsonProperty("canBuy")] public bool? CanBuy { get; set; }
}
